CRMchat APIBeta
Telegram APIAccount

account.verifyPhone

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.verifyPhone

Verify a phone number for telegram passport.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Verify a phone number for telegram passport.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.verifyPhone" \  -H "Content-Type: application/json" \  -d '{    "params": {      "phoneNumber": "string",      "phoneCodeHash": "string",      "phoneCode": "string"    }  }'
{  "result": true}